CVE-2006-6685

2006-12-21T14:28:00
ID CVE-2006-6685
Type cve
Reporter NVD
Modified 2010-07-16T00:00:00

Description

Heap-based buffer overflow in Pedro Lineu Orso chetcpasswd 2.3.3 allows local users to cause a denial of service (application crash) and possibly execute arbitrary code via a long REMOTE_ADDR environment variable. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.